#links ul {
	list-style-type: none;
	float: left;
	margin-top: 5px;
}
#links ul li {
	margin-right: auto;
	margin-left: auto;
}

#links ul li a {
	color: #666;
	text-decoration: none;
	display: block;
	float: left;
	padding-right: 10px;
	padding-left: 10px;
	margin-right: 25px;
	margin-left: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
}

#links ul li a:hover {
	color:#FFF;
	font-size:16px;
}
